# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.23

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

SHELL = cmd.exe

# The CMake executable.
CMAKE_COMMAND = "F:\Program Files\JetBrains\CLion 2022.2.4\bin\cmake\win\bin\cmake.exe"

# The command to remove a file.
RM = "F:\Program Files\JetBrains\CLion 2022.2.4\bin\cmake\win\bin\cmake.exe" -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = G:\projects\gm60

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = G:\projects\gm60\cmake-build-debug

# Include any dependencies generated for this target.
include CMakeFiles/gm60.elf.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/gm60.elf.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/gm60.elf.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/gm60.elf.dir/flags.make

CMakeFiles/gm60.elf.dir/App/app.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/App/app.c.obj: ../App/app.c
CMakeFiles/gm60.elf.dir/App/app.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building C object CMakeFiles/gm60.elf.dir/App/app.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/App/app.c.obj -MF CMakeFiles\gm60.elf.dir\App\app.c.obj.d -o CMakeFiles\gm60.elf.dir\App\app.c.obj -c G:\projects\gm60\App\app.c

CMakeFiles/gm60.elf.dir/App/app.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/App/app.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\App\app.c > CMakeFiles\gm60.elf.dir\App\app.c.i

CMakeFiles/gm60.elf.dir/App/app.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/App/app.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\App\app.c -o CMakeFiles\gm60.elf.dir\App\app.c.s

CMakeFiles/gm60.elf.dir/App/boot.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/App/boot.c.obj: ../App/boot.c
CMakeFiles/gm60.elf.dir/App/boot.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building C object CMakeFiles/gm60.elf.dir/App/boot.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/App/boot.c.obj -MF CMakeFiles\gm60.elf.dir\App\boot.c.obj.d -o CMakeFiles\gm60.elf.dir\App\boot.c.obj -c G:\projects\gm60\App\boot.c

CMakeFiles/gm60.elf.dir/App/boot.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/App/boot.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\App\boot.c > CMakeFiles\gm60.elf.dir\App\boot.c.i

CMakeFiles/gm60.elf.dir/App/boot.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/App/boot.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\App\boot.c -o CMakeFiles\gm60.elf.dir\App\boot.c.s

CMakeFiles/gm60.elf.dir/App/led.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/App/led.c.obj: ../App/led.c
CMakeFiles/gm60.elf.dir/App/led.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building C object CMakeFiles/gm60.elf.dir/App/led.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/App/led.c.obj -MF CMakeFiles\gm60.elf.dir\App\led.c.obj.d -o CMakeFiles\gm60.elf.dir\App\led.c.obj -c G:\projects\gm60\App\led.c

CMakeFiles/gm60.elf.dir/App/led.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/App/led.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\App\led.c > CMakeFiles\gm60.elf.dir\App\led.c.i

CMakeFiles/gm60.elf.dir/App/led.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/App/led.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\App\led.c -o CMakeFiles\gm60.elf.dir\App\led.c.s

CMakeFiles/gm60.elf.dir/App/timer.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/App/timer.c.obj: ../App/timer.c
CMakeFiles/gm60.elf.dir/App/timer.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building C object CMakeFiles/gm60.elf.dir/App/timer.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/App/timer.c.obj -MF CMakeFiles\gm60.elf.dir\App\timer.c.obj.d -o CMakeFiles\gm60.elf.dir\App\timer.c.obj -c G:\projects\gm60\App\timer.c

CMakeFiles/gm60.elf.dir/App/timer.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/App/timer.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\App\timer.c > CMakeFiles\gm60.elf.dir\App\timer.c.i

CMakeFiles/gm60.elf.dir/App/timer.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/App/timer.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\App\timer.c -o CMakeFiles\gm60.elf.dir\App\timer.c.s

CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj: ../Core/Src/main.c
CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\main.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\main.c.obj -c G:\projects\gm60\Core\Src\main.c

CMakeFiles/gm60.elf.dir/Core/Src/main.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/main.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\main.c > CMakeFiles\gm60.elf.dir\Core\Src\main.c.i

CMakeFiles/gm60.elf.dir/Core/Src/main.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/main.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\main.c -o CMakeFiles\gm60.elf.dir\Core\Src\main.c.s

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj: ../Core/Src/stm32g0xx_hal_msp.c
CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_hal_msp.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_hal_msp.c.obj -c G:\projects\gm60\Core\Src\stm32g0xx_hal_msp.c

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\stm32g0xx_hal_msp.c > CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_hal_msp.c.i

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\stm32g0xx_hal_msp.c -o CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_hal_msp.c.s

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj: ../Core/Src/stm32g0xx_it.c
CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_it.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_it.c.obj -c G:\projects\gm60\Core\Src\stm32g0xx_it.c

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\stm32g0xx_it.c > CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_it.c.i

CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\stm32g0xx_it.c -o CMakeFiles\gm60.elf.dir\Core\Src\stm32g0xx_it.c.s

CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj: ../Core/Src/syscalls.c
CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\syscalls.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\syscalls.c.obj -c G:\projects\gm60\Core\Src\syscalls.c

CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\syscalls.c > CMakeFiles\gm60.elf.dir\Core\Src\syscalls.c.i

CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\syscalls.c -o CMakeFiles\gm60.elf.dir\Core\Src\syscalls.c.s

CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj: ../Core/Src/sysmem.c
CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\sysmem.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\sysmem.c.obj -c G:\projects\gm60\Core\Src\sysmem.c

CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\sysmem.c > CMakeFiles\gm60.elf.dir\Core\Src\sysmem.c.i

CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\sysmem.c -o CMakeFiles\gm60.elf.dir\Core\Src\sysmem.c.s

CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj: ../Core/Src/system_stm32g0xx.c
CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building C object CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj -MF CMakeFiles\gm60.elf.dir\Core\Src\system_stm32g0xx.c.obj.d -o CMakeFiles\gm60.elf.dir\Core\Src\system_stm32g0xx.c.obj -c G:\projects\gm60\Core\Src\system_stm32g0xx.c

CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Core\Src\system_stm32g0xx.c > CMakeFiles\gm60.elf.dir\Core\Src\system_stm32g0xx.c.i

CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Core\Src\system_stm32g0xx.c -o CMakeFiles\gm60.elf.dir\Core\Src\system_stm32g0xx.c.s

CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj: ../Core/Startup/startup_stm32g071rbtx.s
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building ASM object CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -o CMakeFiles\gm60.elf.dir\Core\Startup\startup_stm32g071rbtx.s.obj -c G:\projects\gm60\Core\Startup\startup_stm32g071rbtx.s

CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing ASM source to CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -E G:\projects\gm60\Core\Startup\startup_stm32g071rbtx.s > CMakeFiles\gm60.elf.dir\Core\Startup\startup_stm32g071rbtx.s.i

CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling ASM source to assembly CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(ASM_DEFINES) $(ASM_INCLUDES) $(ASM_FLAGS) -S G:\projects\gm60\Core\Startup\startup_stm32g071rbtx.s -o CMakeFiles\gm60.elf.dir\Core\Startup\startup_stm32g071rbtx.s.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_cortex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_dma_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_exti.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_flash_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_gpio.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_i2c_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_pwr_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_rcc_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_tim_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_hal_uart_ex.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_dma.c.s

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj: CMakeFiles/gm60.elf.dir/flags.make
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj: ../Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c
CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj: CMakeFiles/gm60.elf.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Building C object CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj -MF CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c.obj.d -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c.obj -c G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.i"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c > CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c.i

CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.s"
	C:\PROGRA~2\GNUARM~1\102021~1.10\bin\AR19DD~1.EXE $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S G:\projects\gm60\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c -o CMakeFiles\gm60.elf.dir\Drivers\STM32G0xx_HAL_Driver\Src\stm32g0xx_ll_rcc.c.s

# Object files for target gm60.elf
gm60_elf_OBJECTS = \
"CMakeFiles/gm60.elf.dir/App/app.c.obj" \
"CMakeFiles/gm60.elf.dir/App/boot.c.obj" \
"CMakeFiles/gm60.elf.dir/App/led.c.obj" \
"CMakeFiles/gm60.elf.dir/App/timer.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj" \
"CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj" \
"CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj"

# External object files for target gm60.elf
gm60_elf_EXTERNAL_OBJECTS =

gm60.elf: CMakeFiles/gm60.elf.dir/App/app.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/App/boot.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/App/led.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/App/timer.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj
gm60.elf: CMakeFiles/gm60.elf.dir/build.make
gm60.elf: CMakeFiles/gm60.elf.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green --bold --progress-dir=G:\projects\gm60\cmake-build-debug\CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Linking C executable gm60.elf"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles\gm60.elf.dir\link.txt --verbose=$(VERBOSE)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Building G:/projects/gm60/cmake-build-debug/gm60.hex"
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Building G:/projects/gm60/cmake-build-debug/gm60.bin"
	arm-none-eabi-objcopy -Oihex G:/projects/gm60/cmake-build-debug/gm60.elf G:/projects/gm60/cmake-build-debug/gm60.hex
	arm-none-eabi-objcopy -Obinary G:/projects/gm60/cmake-build-debug/gm60.elf G:/projects/gm60/cmake-build-debug/gm60.bin

# Rule to build all files generated by this target.
CMakeFiles/gm60.elf.dir/build: gm60.elf
.PHONY : CMakeFiles/gm60.elf.dir/build

CMakeFiles/gm60.elf.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles\gm60.elf.dir\cmake_clean.cmake
.PHONY : CMakeFiles/gm60.elf.dir/clean

CMakeFiles/gm60.elf.dir/depend:
	$(CMAKE_COMMAND) -E cmake_depends "MinGW Makefiles" G:\projects\gm60 G:\projects\gm60 G:\projects\gm60\cmake-build-debug G:\projects\gm60\cmake-build-debug G:\projects\gm60\cmake-build-debug\CMakeFiles\gm60.elf.dir\DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/gm60.elf.dir/depend

